## childe 0.1.2-1regolith

=== debian/changelog ===
childe (0.1.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 21:07:58 +0000

childe (0.1.2) focal; urgency=medium

  * chore: bump program version to match debian package version

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 21:03:02 -0700

childe (0.1.1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: pin trawlcat to 0.2.6
  * fix: ensure the workspaces are in sorted order

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 Oct 2023 07:38:57 -0700

childe (0.1.0-1) focal; urgency=medium

  * Initial commit

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 20 Sep 2023 21:01:32 -0700

## childe 0.1.3-1regolith

=== debian/changelog ===
childe (0.1.3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 03:59:00 +0000

childe (0.1.3) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:31:57 +0000

## childe 0.1.4

=== Makefile ===
build:
	mkdir -p debian/tmp_files/.cargo
	CARGO_HOME=debian/tmp_files/.cargo cargo build --release

clean:
	cargo clean

## childe 0.1.4-1regolith

=== debian/changelog ===
childe (0.1.4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:10:23 +0000

childe (0.1.4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:09:51 +0000

=== debian/control ===
Source: childe
Section: utils
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: cargo, debhelper
Standards-Version: 4.1.3
Homepage: https://regolith-desktop.com

Package: childe
Architecture: any
Depends: ${misc:Depends}
Description: Utility to open next workspace
 An wm utility intended to be called by keybinding
 to open next available empty workspace.
